name: Primelune
type: plante
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Primelune.webp
effects: []
_id: Kg13pgjU0u421Kcm
system:
  description: >-
    <p>Apparaissant le plus souvent &agrave; la nouvelle lune, c&rsquo;est un
    petit champignon &agrave; pied blanc et chapeau plat vert tendre.</p>

    <p>Commune.</p>
  descriptionmj: ''
  encombrement: 0.1
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Lieux sombres et humides
  environnement:
    - milieu: Forêts
      rarete: Commune
      frequence: 54
    - milieu: Sous-sols
      rarete: Frequente
      frequence: 18
  sust: 1
  exotisme: 0
  niveau: 1
  base: 0
  categorie: Cuisine
  rarete: Commune
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!Kg13pgjU0u421Kcm'

